IPSW-IDEV-SPRINGB-ORIENT(1)

NAME
ipsw-idev-springb-orient - Get screen orientation

SYNOPSIS
ipsw idev springb orient [flags]

DESCRIPTION
Get screen orientation

OPTIONS
-h, --help[=false]
    help for orient

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-springb(1)

HISTORY
6-Mar-2025 Auto generated by spf13/cobra